@charset "utf-8"; 
/*全局初始化样式*/
body{ padding:0px; margin:0px auto; font-family:Microsoft YaHei,arial,'宋体'; color: #666; width: 100%; zoom:1; background: #fff; overflow: hidden;

/*禁用Webkit内核浏览器的文字巨细调解功效*/
-webkit-text-size-adjust:none; 

/*取出点击泛起半透明的灰色配景*/
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-tap-highlight:rgba(0,0,0,0);

/*控制文本可选性*/
/*-webkit-user-select: none; 
    -ms-user-select: none;
   -moz-user-select: none;
 -khtml-user-select: none;
        user-select: none;
        */
/*设置字体的抗锯齿或者说平滑度*/
-webkit-font-smoothing: antialiased;  
}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
ul,li,form, dl,dt,dd, div{ padding: 0px; margin: 0px;}
/*默认去除ul、li的默认样式*/
ul,li{ list-style:none; margin: 0; text-align:left;} 
/*初始化下拉菜单、单行输入框、多行输入框的样式*/
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;} 
/*表单位素获得焦点时不显示虚线框*/
input:focus{ outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ } 
/*不允许多行输入文本框有转动条*/
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ } 
/*初始化表单位素样式*/
textarea,input,select {background:none; border:none; margin:0; padding:0;}
/*初始化HTML5标签样式*/
audio,canvas,progress,video { display: inline-block; vertical-align:baseline;}
article,aside,footer,header,nav,section,figure,figcaption{ display:block;}
/*去除figure边距*/
figure,figcaption{ margin:0px; padding:0px;}
video{max-width: 100% !important;}
/*初始化图片样式*/
img{ border:none; border:0; max-width:100%; vertical-align:top;}
input,select,button{outline: none;}
/*初始化a的样式和字体样式*/
a{ color:#666; text-decoration:none; noline:none; -webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent;}
a:focus {outline:none; -moz-outline:none;text-decoration:none;}
a:hover{ color: #15182B; text-decoration:none;}
a:visited{color:#666;text-decoration:none;}
h1,h2,h3,h4,h5,h6,p{padding: 0; margin: 0;}
.fl{float:left;*display: inline;}
.fr{float:right;*display: inline;}
/*扫除浮动*/
.clear{display:block;height:0;overflow:hidden;clear:both;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{zoom:1;}html{overflow-y:scroll;}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}
/*body,input,select,textarea{font-family:-apple-system-font,BlinkMacSystemFont,"Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei UI","Microsoft YaHei",Arial,sans-serif;}
*/
.current {background:#e95513; }
.current a {color: #fff;}
/*banner*/
.HomeBan {margin-top: 0px; position: relative;}
.HomeBan .swiper-slide a{display: block; }
.HomeBan .swiper-slide img{width:100%;}
.swiper-button-next, .swiper-button-prev,.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white{background-image: url(/static/home/images/prev.png); width: 28px; height: 18px;background-size:28px 18px; left: 4%;}
.swiper-button-next,.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image: url(/static/home/images/next.png);right: 4%; left: auto;}
.HomeBan .shubiao{position: absolute;bottom: 10px;text-align: center; left: 50%; z-index: 999; color: #fff; font-size: 16px; cursor: pointer; line-height: 30px;-webkit-user-select: none;
 -moz-user-select: none; -ms-user-select: none;user-select: none; transition: 0.5s ease;animation: arrowDown 1s infinite linear; -webkit-animation: arrowDown 2s infinite linear;}
.HomeBan .shubiao img{width: 20px; height: 28px;}
@-webkit-keyframes arrowDown {
    0% {
        -webkit-transform: translate(0, 0);
    }

    25% {
        -webkit-transform: translate(0, 6px);
    }

    50% {
        -webkit-transform: translate(0, 0);
    }

    75% {
        -webkit-transform: translate(0, -6px);
    }

    100% {
        -webkit-transform: translate(0, 0);
    }
}
.limit1{  text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; }
.limit2{  text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }
.limit3{  text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; }

.limit4{  text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; }

/*首页*/
.main-tit{text-align: center;margin-bottom: 18px;}
.main-tit .tit{font-size: 26px;color: #333;}
.main-tit .entit{font-size: 18px;color: #999;}
.aArea, .bArea, .cArea_title, .dArea{padding-left:6%; padding-right: 6%;}
.aArea .row {margin-left: 0; margin-right: 0;}
.aArea .lefImg{ padding-top: 80px; padding-left: 0; padding-right: 0}
.aArea .lbox_content { padding-right: 10%; }
.aArea .lbox_title:before, .bArea .lbox_title:before, .cArea .lbox_title:before {content: ''; position: absolute; left: 0px;  top: 0; right: 0; width: 22px; border-top: 5px solid #ff8d51;}
.aArea .lbox_title, .bArea .lbox_title, .cArea .lbox_title { font-size: 34px; padding: 25px 0 10px; position: relative; color: #444444;}
.aArea .lbox_ctitle, .bArea .lbox_ctitle, .cArea .lbox_ctitle { font-size: 28px; color: #888888; display: block;margin-bottom: 55px;}
.aArea .lbox_mtip{color: #e95513; font-size: 28px; margin-bottom: 25px;}
.aArea .lbox_mbody {font-size: 18px; line-height: 40px;}
.aArea .lbox_more {display: block; height: 50px; width: 182px; position: relative; background-color: #173171; color: #fff; font-size: 16px; line-height: 50px; margin-top: 35px; border-radius: 5px; padding:0 25px;}
.aArea .lbox_more span { display: inline-block; }
.aArea .lbox_more span.more { position: relative; bottom: 6px; }
.aArea .lbox_more span.fonticon {margin-left: 22px;}
.aArea .lbox_more span.fonticon i {font-size: 40px;}
.aArea .lbox_main2 { padding-top: 35px; display: flex; flex-direction: row-reverse; padding-right: 25px;}
.aArea .lbox_main2img {float: right; margin-right: 35px;}
.aArea .lbox_main2img img{max-width: 100%; display: block;}
.aArea .rigTxt{padding-top: 30px; background: #fff; padding-right: 0; padding-left: 0;}
/*.rigBox .rbox_content { width: 90%; float: right; }
.rigBox .rbox_content img{display: block; width: 100%;}*/
.aArea .rbox_list {clear: both; width:94%; margin-left: 2%; margin-right: 4%; display: flex; justify-content: space-between; align-items: center; margin-top: 40px;}
.aArea .rbox_list .rbox_item { position: relative; }
.aArea .rbox_list .rbox_item .addicon { font-size: 30px; font-style: normal; position: absolute; top: 5px; color:#e95513;}
.aArea .rbox_list .rbox_item .add { display:inline-block; margin-left:5px; font-size:16px; color:#e95513;}
.aArea .rbox_list .rbox_number {font-size: 60px; color: #e95513;}
.aArea .rbox_list .rbox_cate {display: block; width: 100%; text-align: center; font-size: 16px;}



.aArea, .bArea {padding-bottom: 40px;}
.bArea, .cArea{ padding-top: 80px; }
.bArea .owl-container { width: 100%; position: relative; }
.bArea .owl-container .row {margin-right: 0; margin-left: 0;}
.bArea .owl-container .item{margin: 0 12.5px 0 12.5px; border: 1px solid #dbdbdb; background-color: #fff; /*transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;*/}
/*.bArea .owl-container .owl-item:last-child .item{margin-left: 0px;}*/
.bArea .owl-container .item:hover {box-shadow: 0 0 30px rgba(226, 226, 226, 1); transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out;  }
/*.bArea .owl-container .item:hover {transform:translate(0,-15px);    -webkit-transform:translate(0,-15px);    -moz-transform:translate(0,-15px);    -o-transform:translate(0,-15px);    -ms-transform:translate(0,-15px);}*/
.bArea .owl-container .item img{display: block; width: 100%; height: auto; }
.bArea .owl-content {padding: 25px;}
.bArea .owl-content .owl-ctitle {font-size: 16px; color: #333; padding: 10px 0 20px 0; border-bottom: 1px solid #dbdbdb;}
.bArea .owl-content .owl-info { padding-top: 20px; line-height: 30px; color: #999999; font-size: 14px; } 
.bArea .owl-nav {position: absolute; top: -92px; right:2px; display: flex;}
.owl-nav .prev {margin-right: 4px; width:33px; height:33px; border: 1px solid #a8a8a8; display: flex; justify-content: center; align-items: center;}
.owl-nav .next {margin-left: 4px; width:33px; height:33px; border: 1px solid #a8a8a8; display: flex; justify-content: center; align-items: center;}
.owl-nav .prev i, .owl-nav .next i { color: #a8a8a8; }
.bArea .owl-pagination {display: none;} 


.cArea {position: relative; width: 100%;}
.cArea_main{position: relative;width: 100%; padding-top: 30px; background-size: 100% 100%;}
/*.cArea_main .cArea_swiper {padding-top: 385px;} */
.cArea_main #demo { width: 100%; position: absolute; bottom: 0; }
.cArea_main #demo .row { float: right; width: 50%; height: 100%; margin-left: 0; margin-right: 0; background-color: rgba(255,255,255, 0.9); }
.cArea_main #demo .span12 { padding-top: 40px; padding-left: 30px; margin-right: 10%; position: relative;}
.cArea_main #demo .dowl-title { font-size: 20px; color: #333; margin-bottom: 20px; }
.cArea_main #demo .dowl-info { font-size: 16px; color: #666; line-height: 30px; }
.cArea .owl-theme .owl-controls {text-align: left; margin-top: 40px;}
.cArea .owl-theme .owl-controls .owl-page span {width: 15px; height: 5px; margin: 5px;}
.cArea .owl-theme .owl-controls .owl-page.active span {background: #e95513;}
.cArea .dwol-next{ width: 48px; height: 48px; background-color: #e95513; display: flex; align-items: center; justify-content: center; position: absolute; right: 0; bottom: 0px; }
.cArea .dwol-next i {display: inline-block; font-size: 30px; }
/*.footer{background: url(/static/home/images/footbg.jpg) no-repeat center center; background-size: cover;}*/


/*内页*/
.ibanner{margin-top: 69px; height: 400px; width: 100%; position: relative;}
.ibanner img{position: absolute; width: 1920px; height: 400px; left: 50%; margin-left: -960px; top: 0; z-index: 8;max-width: 1920px;}

.inside-page{margin: 0 0 60px;}
.in-container{}
.subtitle{padding:40px 30px 35px; background: #3CB06C; margin-bottom: 3px;}
.subtitle .cn-tit{color:#fff;font-size:20px;margin-bottom:2px;}

.menulist{border-right: 1px solid #F1F1F1;width:17.5%;min-height:920px;float:left;background: #fff; display: none;}
.menulist h2{color:#333;font-size:26px;padding:84px 30px 30px;}
.menulist li,.menulist h2{border-bottom:1px solid #F1F1F1;}
.menulist li>a{display:block;color:#4c4c4c;font-size:16px;padding:20px 28px;}
.menulist li>a img{float:right;font-weight:bold;vertical-align:middle; display: block; margin-top: 5px;}
.menulist .dlmenu{display:none;}
.menulist .dlmenu dd a{display:block;padding:14px 50px;border-top:1px solid #F1F1F1;font-size:14px;color:#666;text-transform: uppercase;}
.menulist li:hover>a,.menulist li.active>a{background:#3CB06C;color:#fff;}
.menulist .dlmenu dd:hover a,.menulist .dlmenu dd.on a{color:#3CB06C;}
.menulist li.active .dlmenu{display:block;}
.second-menu{padding-bottom: 10px;}
.second-menu dd{padding:12px 0 12px 38px;}
.second-menu dd a{color:#7b7b7b;font-size:14px;}
.second-menu dd.active a,.second-menu dd:hover a{color:#3CB06C;}

/*人才招聘*/
.job_table{}
.job_table li{padding-top: 25px;}
.job_table li .libg{background: #F2F2F2;font-size: 15px; color: #666; position: relative; padding: 10px 0;}
.job_table li .libg span{display: inline-block; padding: 3px 0; font-size: 13px; width: 26%; text-align: left; text-indent: 10px;}
.job_table li .libg .renshu{width: 20%;text-align: left; text-indent: 10px;}
/*.job_table li .libg .mingcheng{width: 47%;text-align: left; text-indent: 10px;}
.job_table li .libg .renshu{width: 43%;text-align: left; text-indent: 10px;}
.job_table li .libg .didian{width: 47%;text-align: left; text-indent:10px;}
.job_table li .libg .time{width: 43%;text-align: left; text-indent: 10px;}*/
.job_table li .libg .jiantou{position: absolute; padding: 0; right: 30px; top: 50%; margin-top: -10px; width: 22px !important;}
.job_table li .libg .jiantou b{display: inline-block; background: url(/static/home/images/you.png) no-repeat center 3px; width: 19px; height: 19px; vertical-align: middle;margin-top: -5px; }
.job_table li .libg.on{background: #e95513; color: #fff;}
.job_table li .libg.on .jiantou b{background: url(/static/home/images/xia.png) no-repeat center 3px; width: 19px; height: 19px; vertical-align: middle;}
.job_info{padding-bottom: 20px;display: none;border-bottom: 1px solid #EFEFEF;}
.job_info .miaoshu{/* padding-left: 25px; */margin-top: 17px;padding: 0 3%;}
.job_info .miaoshu h1{/*float: left;font-size: 14px;color: #666;font-weight: bold;margin-top: 4px;margin-bottom: 10px;*/}
.job_info .miaoshu .p_list{float: right;width: 100%;}
.job_info .miaoshu .p_list p{font-size: 14px;color: #666;line-height: 24px;}


.header{height:90px;padding:0 6%;position: fixed;z-index: 9999; top: 0; width: 100%;left: 0;}
.header .logo img{max-width:100%; }



.nav-item{position: absolute; left:-20%;top:90px;z-index:10;width:140%;box-shadow:0 0 5px #eee;background:#fff;transition: all 0.3s ease-out 0s;opacity: 0;visibility:hidden;transform: translate3d(0px, 10px, 0px);  -moz-transform:translate3d(0px, 10px, 0px);-webkit-transform: translate3d(0px, 10px, 0px);}
.nav-item dd{border-bottom:#e6e6e6 1px solid}
.nav-item dd a{line-height:20px;padding: 14px 30px; display: block;color:#333;font-size:14px;text-align: center;transition: all 0.3s ease-out 0s;}
.nav-item dd:hover a{transform: translate3d(10px, 0px, 0px);  -moz-transform:translate3d(10px, 0px, 0px);-webkit-transform: translate3d(10px, 0px, 0px);color:#173171;}

.menuBtn{display: block;position:relative;z-index: 10;}
.menuBtn{padding:26px 0 0;}
.menuBtn .lcbody {position:relative;width:30px;height:20px; margin:0 auto;}
.menuBtn .lcitem {width: 100%;height:2px;background:#173171;position: absolute;transition: .36s ease}
.menuBtn .lcitem.top {top: 0}
.menuBtn .lcitem.center {display: block;top:9px}
.menuBtn .lcitem.bottom {bottom:0}
.openMenu.menuBtn .lcitem.top {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);top:49%}
.openMenu.menuBtn .lcitem.center {opacity: 0}
.openMenu.menuBtn .lcitem.bottom {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);bottom:42.5%}
.header .mainNav.mainNavOpen{transform:translateX(0%);-webkit-transform:translateX(0%);}





.headTop{position: relative;}
.header .logo {padding: 0; display: block; margin-top: 24px;}
.header .mainNav li:hover .nav-item{opacity: 1;visibility:visible; transform: translate3d(0px, 0px, 0px);  -moz-transform:translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);}
.header .mainNav{float:left;display:block;transform:translateX(0%);-webkit-transform:translateX(0%);font-size:0; padding: 0; position:static; background: none; }
.header .mainNav li{float:left;padding-left:0;text-align:center;border-top:0;position: relative; }
.header .mainNav li>a{display: block; padding: 0; color: #fff; font-size: 16px;}
.menuBtn{display:none;}
.header.active{background: #fff; z-index:99;}
.header.active .mainNav li>a{color: #333;}
.header.active .mainNav li.current>a{color: #fff;}
.searchBox{float: right;}
.searchBox .search{position:relative; margin-top: 28px;  float: right; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;}
.searchBox .search input{ line-height: 28px; height: 28px; border:none; text-indent: 10px; font-family: initial;font-size: initial; font-size: 13px;border-bottom: 1px solid #fff; width: 100%; }
.searchBox .search input::-webkit-input-placeholder { color: white;}
.searchBox .search .btn-s{position: absolute; right: 15px; bottom: -10px; line-height: 40px; z-index: 10;}
.searchBox .search .btn-s i{display: inline-block; font-size: 24px;}
.searchBox:hover p,.searchBox:hover .search{opacity: 1; visibility: visible;}
.header.active .searchBox .search input{color: #333; border-bottom: 1px solid #ddd;}
.header.active .search input::-webkit-input-placeholder { color: #333;}
.header.active .search i{color: #333;}
.footer { background: #333333; color: #fff;}
.topfoot .mainBox{padding:0 6%; }
.topfoot .mainBox .row { margin-left: 0; margin-right: 0;}
.topfoot .leffoot .text{font-size: 16px; margin-top: 25px; height: 22px; width: 80%; }
.topfoot .leffoot {padding-left: 0; padding-right: 0; padding-top: 40px;}
.topfoot .rigfoot{margin-top: 0;  padding-left: 0; padding-right: 0; padding-top: 40px;}
.rigfoot .fphone .circle { width: 40px; height: 40px; float: left; display: flex; align-items: center; justify-content: center; background-color: #6a6a6a; border-radius: 50%; }
.rigfoot .fphone .circle i{ font-size: 20px; }
.topfoot .rfootright { float: right; }
.topfoot .rfootright p{ line-height: 35px;}
.topfoot .rigfoot dd{float: left; margin-right: 30px; text-align: center;}
.topfoot .rigfoot dd:last-child {margin-right: 0px;}
.rigfoot .fphone .fpnumber {display: block; float: left; margin-left: 10px;line-height: 40px; font-size: 20px; color: #6a6a6a;}
.twocodeling {clear: both; height: 20px;}
.topfoot .leffoot .text > div {float: left; width: {$p_width}%; position: relative; text-align: center;}
.topfoot .leffoot .text > div:after {content: '';position: absolute; right: 0; border-left: 1px solid #fff; height: 15px; top: 5px;}
.topfoot .leffoot .text > div:first-child {border-left:none; text-align: left; }
.topfoot .leffoot .text > div:last-child:after { display: none; }
.topfoot .leffoot .text a {color: #fff; }
    
.Copyright { font-size: 12px; color: #9d9d9d; float: left; margin-top: 30px;}
.othercopy { clear: both; width: 100%; padding-top: 0px; float: none; margin-bottom: 20px; display: none;}

/*子公司*/
.rigCon{padding: 0 30px; width: 100%; background: #fff; height: auto;  }
/*.pro-center .liBox{ margin-top: 30px;padding-right: 30px; padding-left: 30px;}*/
.pro-center .liBox{ margin-top: 40px;}
.pro-center .liBox a{display: block;position: relative; overflow: hidden;}
.pro-center .liBox .img img{width: 100%;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);
transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out;}
.pro-center .liBox { background: #fff;padding-left: 30px; padding-right: 30px; }
.pro-center .liBox .Tit{background: rgba(233,165,137,.8);position: absolute;left: 0;width: 100%;padding: 2px 0 3px;font-size: 12px;text-align: center;color: #fff;bottom: 0;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;}
.pro-center .liBox .Tit img{vertical-align: middle;width: 10px;}.pro-center .liBox .Tit .tt{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pro-center .liBox .text{transform: translateY(500px); width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(233,165,137,.8);transition: all .8s ease-in-out; -webkit-transition: all .8s ease-in-out; -moz-transition: all .8s ease-in-out;}
.pro-center .liBox .text .title{font-size: 18px; padding: 20px 0 15px; border-bottom: 1px solid #fff; color: #fff;}
.pro-center .liBox .text .cont{font-size: 14px; color: #173171; line-height: 32px; margin-top: 10%; margin-left: 16%; margin-right: 16%;}
.pro-center .liBox .text .cont:before{content: '';position: absolute; left: 0px; right: 0; border-top: 1px solid #fff; width: 12%; top: 17%;}
.pro-center .liBox .text .cont p{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.pro-center .liBox .text .cont .more{padding: 5px 0; display: inline-block; border: 1px solid #fff; margin-top: 12%; color: #fff; width: 60%; text-align: center;}
.pro-center .liBox .sontitle{width: 100%; text-align: center; padding: 20px 0 25px 0; font-size: 18px; border-bottom: 3px solid #fff;}
.pro-center .liBox .sontitle a{display: block;width: 100%; height: 100%;}
.pro-center .liBox:hover .liBoxmain{box-shadow: 0 0 30px rgba(226, 226, 226, 1); transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out;}
.pro-center .liBox:hover .img img{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);}
.pro-center .liBox:hover .Tit{transform: translateY(100px);}
.pro-center .liBox:hover .text{transform: translateY(0px);}
.pro-center .liBox:hover .sontitle { border-bottom: 3px solid #fa990f; transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out}

.pages{text-align:center;padding:75px 0 75px;}
.pages a{ display: inline-block; padding:6px 14px; color: #635E5E; font-size: 14px; border:1px solid #ddd;margin: 0 2px; border-radius: 3px;}
.pages a:hover, .pages a.current{color: #fff;background:#173171; border-color: #173171;}

/*新闻列表*/
.Newslists{padding-top: 1px;}
.Newslists li{padding: 30px 0; border-bottom: 1px solid #ddd;}
.Newslists li .img{float: left;}
.Newslists li .img img{width: 100%;}
.Newslists li .text{float: right; margin-top: 25px;}
.Newslists li .text .ltext{float: left;}
.Newslists li .text .rtime{float: right; text-align: right;}
.Newslists li .text .rtime .point { width: 60px; height: 30px; margin-top: 20%; display: block; float: right; border-left: 1px solid #ddd; display: flex; justify-content: center; align-items: center; }
.Newslists li .text .rtime .point i { font-size: 25px; color: #a5a5a5; }
.Newslists li .text .tit{font-size: 14px; color: #333; font-weight: bold;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.Newslists li .text p{font-size: 16px; color: #666;overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical; margin-top: 10px;}
.Newslists li .text .time{font-size: 12px; color: #999; margin-top: 10px;}
.Newslists li:hover .text .tit{color: #e95513;}
.Newslists li .text .tit{font-size: 20px; color: #333; font-weight: bold;}
.Newslists li .text p{line-height: 24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical; margin-top: 15px;}
.Newslists li .text .time{margin-top: 25px;}


.wrappertop { position: relative; width: 100%; height: 30px; background-color: #fff; }
.wrapper04 {position:relative;height: 70px; overflow: hidden;background: #fff; }
.wrapper04 .wrapper04_main {/*margin: 0 3%; */ margin: 0 30px; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; height: 100%; }
.wrapper04 .wrapper04_title { float: left; font-size: 16px; line-height: 65px; position: relative; background-color: #fff; width: 14%;}
.wrapper04 .tinner {position: relative;}
.wrapper04 .wrapper04_inner { display: inline-block; position: relative; padding-left: 16px; font-size: 20px; font-weight: bold; color: #144196; }
.wrapper04 .wrapper04_inner:before {content: '';position: absolute; left: 0px; right: 0; height: 21px; top: 23px; border-left: 5px solid #e95513;}
.wrapper04 .scrollermain {float: left; background: #fff; width: 86%;}
.wrapper04 .scrollernav {width: 100%; height: 40px; margin-top: 15px; overflow: hidden; position: relative;}
.wrapper04 .scroller {position:absolute; z-index: 1;}
.wrapper04 .scroller li {height: 40px;float: left;line-height: 40px;font-size: 16px;/* width: 160.8px; */text-align: center;/* font-weight: bold; */}
.wrapper04 .scroller li a{display:block;color: #333;  padding: 0px 26px;}
/*.wrapper04 .scroller li.cur a{color: #3CB06C;border-bottom: 2px solid #3CB06C;}*/
.wrapper04 .scroller li a.on{color:#fff; background-color: #e95513; }
.wrapper04 .scroller li.li2,.wrapper04 .scroller li.li3{line-height: 24px;}
.wrapper04 .scroller li.li2 a,.wrapper04 .scroller li.li3 a{ padding: 6px 0;}
/*关于火星电竞*/
.aboutus{padding: 25px 0 40px; font-size: 15px; color: #666; line-height: 26px;}
.aboutus .title{font-size: 24px; color: #009b48; margin-bottom: 30px;}

/*新闻详情*/
.news-Tit{text-align: center; padding-bottom: 15px; margin-bottom: 15px;}
.news-Tit .tt{font-size: 20px; color: #222; line-height: 32px;}
.news-Tit .time{font-size: 12px; color: #656565; margin-top: 10px;}
.news-Tit .time span{margin-right: 10px;}
.fanpian{margin-top: 55px; position: relative; height: 70px; line-height: 70px; border-top: 1px solid #E9E9E9; border-bottom: 1px solid #E9E9E9;}
.fanpian a{display: block; font-size: 14px; color: #aaaaaa; text-align: center; width: 146px;}
.fanpian a i {color: #aaaaaa; font-size: 20px;}
.fanpian a.left{float: left;padding: 0; width: 50%; text-align: left; overflow: hidden;}
.fanpian a.right{float: right;padding: 0; width: 50%; text-align: right; overflow: hidden;}
.fanpian a.center{width: 146px; height: 40px; position: absolute;top: 60px;left: 50%;margin-left: -73px; line-height: 40px; text-align: center;color: #fff; background: #009A49;}

.footer-menu{ height: 47px; margin-top: 25px; margin-bottom: 20px;}
.footerhref{ position: relative; width: 12%;}
.lianjie {width: 80%; height: 47px; text-align: center; display: inline-block; float: left; line-height: 47px; background-color: #144196; color: #fff; font-size: 20px; position: relative;}
.lianjie:before{
    content: '';
    border-left: 10px solid #144196;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-left: 0;
    position: absolute;
    right: -10px;
    top: 65%;
    margin-left: -20px;
    margin-top: -20px;
}
.lianjie:after{
    content: '';
    border-left: 10px solid #144196;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 0;
    position: absolute;
    right: -10px;
    top: 65%;
    margin-left: -19px;
    margin-top: -20px;
}

.wrap {display: block; float: right;/* border: 1px solid #f00;*/ width: 89%; margin-right: 0.5%;}



.footer-menu li span{
    display: block;
    color:#000;
    font-size: 16px;
}
.footer-menu li img{
    /*vertical-align: middle;*/
    /*margin-left: 6px;*/
}
.footer-menu li:last-child{
    padding-right: 0;
}

.footer-menu{
    text-align: center;
}

.footer-menu li{
    margin-left: 1%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 15%;
    /*border: 1px solid #f00;*/
}

.footer-menu li a{
    display: block;
}

.footer-menu li .a1{
    margin-top: 7px;
    padding: 0 28px 0 0px;
    display: block;
    width: 100%;
    overflow:hidden;
    /*text-align: right;*/
    text-align: center;
    height: 32px;
    line-height: 32px;
    border: 1px solid #144196;
    background-position: 96% center;
    background-repeat: no-repeat;
    background-image: url(/static/home/images/footer-menu.png);
    
}

.footer-menu span{
    margin:0;
    vertical-align: top;
}

.footer-menu li:hover .a1 span{
    color:rgb(0,72,152);
}

.footer-menu li:hover .a1{
    background-color:#fff;
    background-image:  url(/static/home/images/footer-menu_on.png);
}

.footer-menu li .a1 img{
    position: absolute;
    right: 0;
    top: 12px;
}

.footer-menu .con{
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    z-index: 3;
    padding: 10px 0;
    width: 100%;
    background:#fff;
    text-align: center;
}

.footer-menu .con div{
    max-height: 150px;
    overflow-y: auto;
}

.footer-menu .con a{
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    color:#000;
}

.footer-menu .con a:hover{
    background:#fff;
    color:rgb(0,72,152);
}

.footer-link{
    overflow: hidden;
    padding: 30px 0 20px;
    border-bottom: 1px solid #fff;
}
.footer-link li{
    float: left;
    padding-right:160px;
    text-align: center;
}
.footer-link li h1{
    font-size: 17px;
    color:#333;
    margin-bottom: 15px;
}
.footer-link li:last-child{
    padding-right: 0;
}
.footer-link li a{
    display: block;
    font-size: 14px;
    color:#707070;
    margin-bottom: 12px;
}
.footer-link li a:hover{
    color:rgb(0,72,152);
}
.footer-bottom{
    padding: 25px 0 10px;
    overflow: hidden;
}
.footer-join{
    float: left;
    width: 200px;
}
.footer-join h2{
    margin-bottom: 25px;
    background: rgb(0,72,152);
    font-size: 14px;
    color:#fff;
    padding: 10px 0;
    border-radius: 3px;
    text-align: center;
}
.footer-copyright{
    float: left;
    width: 680px;
    text-align: center;
}
.footer-copyright p{
    font-size: 13px;
    color:#707070;
    margin-bottom: 12px;
}
.footer-ewm{
    float: left;
    width: 320px;
}
.ewm-main{
    width: 50%;
    float: left;
    padding: 0 30px;
    box-sizing: border-box;
}
.ewm-main:first-child{
    border-right: 1px solid #FFFFFF;
}
.ewm-main img{
    display: block;
    width: 100%;
}
.ewm-main p{
    text-align: center;
    margin-top: 10px;
    font-size: 13px;
    color:#707070;
}


@media only screen and (max-width:1440px){ 
    .aArea .rbox_list .rbox_number { font-size: 50px;}
    .aArea .lefImg { width: 45%;}
    .aArea .rigTxt { width: 55%;}
    .wrap {width: 87%;}
}

@media only screen and (min-width:1200px){
    .header .logo{ width: 25%;}
    .header .logo img{width: 60%;}
    .header .mainNav {width:50%;}
    .header .mainNav li>a {line-height: 90px;}
    .searchBox{ width: 25%;}
    .searchBox .search {width: 60%;}
    
    .container{padding: 0;}
    .aArea .lefBox{float: left; width: 51%;}
    .aArea .rigBox{float: right; width: 47%; margin-top: 0;}
    .Newslists li .img{ width: 25%;}
    .Newslists li .text{width: 72%;}
    .Newslists li .text .ltext{width: 75%;}
    .Newslists li .text .rtime{width: 25%;}
    .topfoot .rfootright p {padding-bottom: 30px;}

}

@media all and (min-width:1024px) and (max-width: 1200px){
    /*头部*/
    .header .logo{ width: 20%;}
    .header .logo img { width: 90%;}
    .header .mainNav { width: 60%;}
    .header .mainNav li>a {line-height: 90px;}
    .searchBox { width: 20%;}
    .searchBox .search {width: 100%;}
    .searchBox .search input { width: 100%;}
    .menuBtn{display:none;}
    .pro-center .liBox .text .cont .more{ margin-top: 6%; }
    .Newslists li .img{width: 40%;}
    .Newslists li .img img{width: 100%;}
    .Newslists li .text{width: 56%; }
    .Newslists li .text .ltext{width: 75%;}
    .Newslists li .text .rtime{width: 25%;}
    .topfoot .leffoot .text { width: 100%;}
    .topfoot .rfootright p {padding-bottom: 30px;}
    .aArea .lefImg { width: 40%;}
    .aArea .rigTxt { width: 60%;}
    .lianjie { font-size: 16px; }
    

}

@media (max-width:1023px){
    .menuBtn{display:block;}
    .searchBox{display: none;}
    .header.active{background: #fff; z-index: 99; border-bottom: 1px solid #ddd;}
    .rigBox .rbox_content { width: 100%; }
    .header .navBG{background:rgba(0,0,0,0.5);width:100%;height:100%;position:fixed;left:0;top:0;display:none;transition: all 0.3s;-webkit-transition: all 0.3s;}
    .header .mainNav {float: none;}
    .header .mainNav{transition: all 0.4s;-webkit-transition: all 0.4s;transform:translateX(500%);-webkit-transform:translateX(500%);width:60%;background:#fff;height:100%;position:fixed;right:0;top:0;padding-top:60px;z-index: 9;}
    .header .mainNav li{border-top:1px solid #E5E5E5;position:relative; float: none; width: 100% !important;}
    .header .mainNav li:last-child{border-bottom:1px solid #E5E5E5;;}
    .header .mainNav li>a{color:#666;font-size:15px;display:flex;align-items: center;justify-content: space-between;padding:12px 15px;}
    .topfoot .leffoot {width: 100%; position: relative;}
    .topfoot .leffoot .text{ width: 100%;}
    .topfoot .rigfoot { width: 100%; padding-top: 25px;}
    .topfoot .rfootright { float: none; width: 100%;}
    .pro-center .liBox .text .cont .more{ margin-top: 6%; }
    .Newslists li .img{width: 40%;}
    .Newslists li .img img{width: 100%;}
    .Newslists li .text{width: 56%; }
    .Newslists li .text .ltext{width: 75%;}
    .Newslists li .text .rtime{width: 25%;}
    .othercopy { display: block;}
    .maincopy { display: none;}
    
    .cArea_main #demo .row { width: 100%; float: none;}
    .aArea .lefImg{ width: 100%;}
    .aArea .rigTxt{width: 100%;}
    .Aboout-Yh .imgBG2 { float: none !important;}
    .aArea .lbox_content { padding-right: 0;}
    .aArea .lbox_main2 {display: block; width: 100%; padding-right: 0;}
    .aArea .rbox_list .rbox_item .addicon { top: 0;}
    .Aboout-Yh .imgBG img { width: 100% !important;}
    .header {height: 60px;}
    .menuBtn {
        padding: 20px 0 0;
    }
    .header .logo { margin-top: 14px;}
    .header .logo img {max-width: 80%;}
    .nav-item { width: 100%; left: 0; top: 44px; }
    .nav-item dd a { text-align: left; }
    .wrap { width: 100%; margin-top: 8px;}
    .footer-menu {height: 110px;}
    /*.footer-menu li {width: 15%;}*/
    .lianjie { font-size: 16px; width: 100px; margin-right:0; }


}

@media (max-width:900px){
    .wrapper04 { height: 140px; }
    .wrapper04 .wrapper04_title { float: none; width: 100%; }
    .wrapper04 .scrollermain { float: none; width: 100%; margin-top: 10px; }
    .wrapper04 .scrollernav { margin-top: 0; }

}


@media (max-width:800px){
    .Newslists li .text {margin-top: 0;}

}

@media (max-width:750px){
    .job_table li .libg span {width: 49% !important;}

}


@media (max-width:635px){
    .Newslists li .img{float: none; width: 100%;}
    .Newslists li .text{float: none; width: 100%; margin-top: 20px;}
    .Newslists li .text .ltext{float: none; width: 100%; }
    .Newslists li .text .rtime{float: none; width: 100%; text-align: left;  margin-top: 15px;  }
    .Newslists li .text .rtime .point{width: 60px; float: none; height: 20px; margin-top: 10px;}
    .Newslists li .text .rtime .point i { font-size: 16px; }
    .cArea .dwol-next { width: 35px; height: 35px; }
    .cArea .dwol-next i { font-size: 18px; }
    .footer-menu li {  width: 99%;}
    .footer-menu {height: 310px;}

}

@media (max-width:660px){
    .pro-center .liBox .text .cont { line-height: 26px; }
    .pro-center .liBox .text .cont .more { width: 100%; }
    .fanpian { height: 80px; line-height: 40px; }
    .fanpian a.left { float: none; width: 100%; text-align: center; }
    .fanpian a.right { float: none; width: 100%; text-align: center; }
    .aArea .rbox_list .rbox_number { font-size: 35px;}
    .aArea .rbox_list .rbox_item .addicon { top: -3px;}

}

@media (max-width:550px){
    .topfoot .leffoot .text > div { width: 50% !important; }
    .topfoot .leffoot .text > div:nth-child(2n) { text-align: right;}
    .topfoot .leffoot .text > div:nth-child(2n):after { display: none;}
    .topfoot .leffoot .text > div:nth-child(2n + 1) {text-align: left;}


}

@media (max-width:500px){
    .pro-center .liBox .text .cont { line-height: 20px; }
    .pro-center .liBox .text .cont .more { display: none; }
    .aArea .rbox_list .rbox_item span { font-size: 12px;}
    .aArea .rbox_list .rbox_number { font-size: 26px !important;}
    .aArea .rbox_list .rbox_item .addicon { top: -3px; font-size: 20px;}
    .aArea .rbox_list {margin-top: 20px;}
    .form-area li .field-tit { width:35% !important;}
    .form-area li .field-con { width:100%;}
    .form-area li .text {display:block; width: 100% !important;}
    .form-area li .textarea {display:block; width: 100% !important;}
}


@media (max-width:400px){ 
    .aArea .rbox_list .rbox_number { font-size: 20px;}
    .aArea .rbox_list .rbox_item .addicon { top: -3px;}
}
 

@media (max-width:380px){
   .job_table li .libg span {width: 99% !important;}


}


/*第2屏*/
.Aboout-Yh .imgBG, .Aboout-Yh .imgBG2{
    position:relative;
}
.Aboout-Yh .imgBG img{
    position:relative;
    z-index:9;
    width:440px;
}
.Aboout-Yh .imgBG2 {
    float: right;
}
.Aboout-Yh .imgBG2 img {
    position: relative;
    width:100%;
}
.Aboout-Yh .rigTxt h2{
    font-size:48px;
    color:#222;
    font-family: arial;
    text-transform:capitalize;
    padding-top:7%;
    padding-bottom:50px;
    font-weight:bold;
}
.Aboout-Yh .rigTxt h2 span{
    display:block;
    font-size:38px;
    margin-top:2%;
    font-weight:normal;
}
.Aboout-Yh .rigTxt p{
    font-size:16px;
    color:#666;
    line-height:1.8;
}
.Aboout-Yh .rigTxt a.more {
    display: block;
    width: 148px;
    height: 28px;
    border: 1px solid #D4D4D4;
    color: #999;
    font-size: 15px;
    line-height:24px;
    text-align: center;
    margin:5% 0;
}
.Aboout-Yh .rigTxt a.more:hover{
    color:#259EFC;
    border-color:#259EFC;
}
.Aboout-Yh .fourlist>div{
    text-align: center;
    
}
.Aboout-Yh .fourlist a{display:block;}
.Aboout-Yh .fourlist .iconfont{
    font-size:24px;
    width:82px;
    height:82px;
    background:#CECECE;
    border-radius:50px;
    display: block;
    text-align:center;
    line-height:82px;
    margin:0 auto;
    color:#fff;
    font-size:36px;
}
.Aboout-Yh .fourlist p{
    color:#666;
    font-size:16px;
    margin:8px 0 10px;
}
.Aboout-Yh .fourlist>div:hover .iconfont{
    background:#259EFC;
}
.Aboout-Yh .fourlist>div:hover p{
    color:#259EFC;
}


@media only screen and (min-width:1024px){
	/*内页*/
	.ibanner{margin-top: 90px;}
	
	.inside-page{ width:1440px; margin: 35px auto 100px auto; }
	.third-menu{display: none;}
	.menulist{display: block;}

	
}



/* 表单通用 */
.form-area-tit{font-size: 15px; background: #f7f7f7; padding:8px 0 8px 34px; font-weight: bold; margin-bottom:20px;}
.form-area {font-size:14px; color:#666;  padding-top: 30px; padding-bottom:20px;}
.form-area li{padding:10px 0; color:#666; min-height: 34px; width: 100%; display: flex;}
.form-area li .field-tit {width:120px; line-height:34px; text-align:right; padding-right:5px;}
.form-area li .field-tit em{color:#fa3030; padding-right:4px;}
.form-area li .field-con{flex: 1;}
.form-area li input{ vertical-align:middle;}
.form-area li .text { height:34px; line-height:34px; padding:1px 5px; border:1px solid #D0D0D0; color:#444; font-family:"微软雅黑"; font-size:14px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-area li .textarea { width:270px; height:120px; padding:2px 5px; border:1px solid #D0D0D0; color:#444; font-family:"微软雅黑"; font-size:14px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-area li .select{height:38px; line-height:38px; padding:0 5px; border:1px solid #D0D0D0; color:#444; font-family:"微软雅黑"; font-size:14px; border-radius:4px; min-width: 263px;}
.form-area li .area-select .select{min-width:155px;}
.form-area li .codeImg{cursor: pointer; width: 70px; height: 36px; margin-top:1px; color:#999;}
.form-area li .form-select-date{background:url(/static/home/images/wdatepicker.jpg) no-repeat 97% center}
.form-area .input-btn{padding:15px 0 0 125px;}
.form-area .input-btn input {float:left; display:inline; margin-right:20px; width:90px; height:34px; border:none; font-family:"微软雅黑"; font-size:14px; color:#fff; border-radius:5px; cursor: pointer;}
.form-area li .i-checks{line-height: 26px; min-height: 38px;}
.form-area li .i-checks .i-item{display:inline-block; vertical-align: middle; margin-top:6px; padding-right:15px;}

.form-area input:focus, .form-area textarea:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-area input::-moz-placeholder, .form-area textarea::-moz-placeholder{color: #ccc; opacity: 1}
.form-area input:-ms-input-placeholder, .form-area textarea:-ms-input-placeholder{color: #ccc}
.form-area input::-webkit-input-placeholder, .form-area textarea::-webkit-input-placeholde{color: #ccc}
.input[disabled],.input[readonly],fieldset[disabled] {cursor: not-allowed; background-color: #eee; opacity: 1}
.form-area .input-btn input {
    background: #e95513;
}
.form-area-tit {
    color: #9a1971;
    margin-top: 30px;
}
<!--耗时1772316554.019秒-->